es:
  js:
    locale:
      save_failure: 
    batch_operations:
      abort_failure: Error al cancelar la operación por lotes.
    teams:
      assign_project_failure: 
      assign_project_success: 
    projects:
      archive_failure: No se pudo archivar el proyecto
    common:
      loading: 
      done: 
      copied: 
      are_you_sure_you_want_to_add_locales: 
      add_user: 
      saved: Guardado.
      invite: 'Invitar '
      char_count_explain: 
      max_length: 
    discussion:
      created: Nueva discusión creada.
      failure: No se pudo crear discusión.
      confirm: "¿Está seguro de que desea seleccionar a todo el mundo? Se enviará
        una notificación por correo a "
      confirm_end: " personas."
    comments:
      created: Comentario guardado.
      failure: No se pudo guardar comentario.
    subscription:
      saved: Preferencia de notificación guardada.
      failure: No se pudo cambiar suscripción.
    tm_setting:
      saved: Configuración de coincidencias de la MT guardada.
      failure: Error al guardar coincidencias de la MT.
    autosave:
      saved: Guardado automático activado.
      failure: Error en la configuración de guardado automático.
    terms:
      delete_failure: 
      save_failure: 
      vote_failure: Se ha producido un problema mientras se emitía su voto.
    translation:
      failed_to_save: Error al guardar el estado.
      locale_not_found: La configuración regional a la que está traduciendo se ha
        trasladado, cambiado de nombre o se ha eliminado del proyecto. Vaya a la página
        de descripción general del proyecto, y luego vuelva a la interfaz de traducción.
        Si el problema persiste, póngase en contacto con su jefe.
      source_copied_to_target: Origen copiado a meta.
      saving: Guardando…
      unknown_error: Se ha producido un error desconocido. Se ha contactado al soporte
        técnico.
      error: Error al guardar el segmento.
      loading_options: Opciones de carga...
      error_loading_options: Error con las opciones de carga.
      loading_segment: Cargando segmento...
      discard: La traducción que ha realizado no se ha guardado y se perderá. ¿Desea
        continuar?
      unproofreading: Eliminando corrección...
      proofreading: Corrigiendo...
      proofread: Corregido.
      unproofread: Corrección eliminada.
      verified: Verificado.
      unverified: Sin verificar.
      dev_comment_saved: Instrucciones guardadas.
      to_verify_string_confirm: ¿Está seguro de que desea marcar esta traducción como
        "a verificar"?
      cant_edit: 'No se pudo editar el segmento: '
      error_saving_label: Error al guardar etiqueta.
      label_saved: Etiqueta guardada.
      label_removed: Etiqueta eliminada.
      label_remove_failure: Error al eliminar la etiqueta.
      dictionary_failure: No se encontró la palabra.
      cant_add: 'No se pudo añadir segmento: '
      key_ends_with_space: La palabra clave que ha escrito termina con un espacio.
        ¿Está seguro de que desea añadir un segmento con esa clave?
      key_starts_with_space: La palabra clave que ha escrito empieza con un espacio.
        ¿Está seguro de que desea añadir un segmento con esa clave?
      exit: Se han guardado algunas traducciones.
    user:
      mail_blank_error: La dirección de correo electrónico no puede estar vacía.
      mail_invalid_error: No parece una dirección de correo electrónico válida.
      mail_valid: Aceptar
